/* main nav */
#main-nav, #main-nav ul{ padding: 0; margin:0 5px; list-style: none; z-index:50; position:relative}

#main-nav a { display: block; background:url(../img/main-nav-link-bg.png) no-repeat right top; line-height:35px; padding:0px 10px; color:#fff; font-size:14px;}
#main-nav a.last{ background:none}
#main-nav a:hover{ text-decoration:none; background-position: right bottom}

#main-nav li:hover a{ color:#fff; background-position: right bottom}
#main-nav li:hover ul a, #main-nav ul li:hover a{ color:#fff;}

#main-nav li{ float: left; position:relative;}
#main-nav li.right{ float:right;}

#main-nav li ul{ position: absolute; width: 200px; left: -5px; padding-bottom:5px; top:35px; display:none; z-index:100000; background:url(../img/main-nav-drop-bg.png) no-repeat bottom;}


#main-nav li ul ul { left: -200px; top:0px; z-index:40 !important;}

#main-nav li ul li{ margin:0px; padding:0 5px; float:none}

#main-nav li ul li a{ line-height:25px; text-align:left; padding:0px 20px; font-weight:normal; z-index:50; background:none; border-bottom:1px solid #5a825e}
#ie-wrapper #main-nav li ul li a{ height:25px;}
#main-nav li ul li a:hover{ color:#5a825e}
#main-nav li:hover ul ul{ display:none;}
#main-nav li:hover ul, #main-nav ul li:hover ul{ display:block;}

.corner-insert-left{ position:absolute; left:-5px; top:0}
.corner-insert-right{ position:absolute; right:-5px; top:0}